Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

compat-usrmove-ldconfig-1.0-1.el6 RPM for x86_64

From ATrpms Stable packages for sl6 x86_64

Name: compat-usrmove-ldconfig Distribution: Unknown
Version: 1.0 Vendor: ATrpms.net
Release: 1.el6 Build date: Thu Jun 27 03:05:05 2013
Group: System Environment/Libraries Build host: flocki.atrpms.net
Size: 0 Source RPM: compat-usrmove-1.0-1.el6.src.rpm
Packager: ATrpms <http://ATrpms.net/>
Url: http://www.atrpms.net
Summary: Compatibitly packages for /usr/sbin/ldconfig
/usr/sbin/ldconfig

Provides

Requires

License

GPL3

Changelog

* Fri May 10 2013 Axel Thimm <Axel.Thimm@ATrpms.net> - 1.0-1
  - Initial build.

Files

No Filelist in the Package !

Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Jun 10 06:23:15 2019